.Scroll{
	width:730px;
	height:300px;
	overflow: auto;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	padding-left: 20px;
	padding-right: 10px;

}

.Scrollfoto{
	width:720px;
	height:328px;
	overflow: auto;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	padding-left: 40px;
	padding-right: 0px;

}
.Scrollmig{
	width:409px;
	height:334px;
	overflow: auto;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	padding-left: 20px;
	padding-right: 10px;

}
.Fotografia{
	width:730px;
	height:100px;
	margin: 0px;
	align:center;
	
	
}


.Txt{
	
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	overflow: auto;
	text-align:justify;
		
	
}

.TxtNoScroll{
	
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	text-align:justify;
		
	
}


.Bold{
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	font-weight: bold;	
	
	
}
.Boldgrana{
	font-family: Verdana;
	font-size: 10px;
	color: #761213;
	line-height: 18px;
	font-weight: bold;	
	
	
}
.Grana{
	font-family: Verdana;
	font-size: 10px;
	color: #761213;
	line-height: 18px;
	
	
	
}
.Txtpoesia{
	
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	line-height: 18px;
	overflow: auto;
	text-align:justify;
	padding-left: 280px;
		
	
}
.Negreta{
	font-weight: bold;	
	
	
}